
.marbot10{
    margin-bottom:10px;
}

.homepage-form input[type="text"], .homepage-form input[type="password"], .homepage-form input[type="email"], .homepage-form input[type="tel"], .homepage-form textarea, .homepage-form select { 
padding: 13px !important; 
font-size: 18px !important; 
border-radius: 8px !important;
-moz-border-radius: 8px !important;
-webkit-border-radius: 8px !important;
margin-bottom:0 !important;
}
.homepage-form ul li.gfield, .homepage-form ul li{
margin:0 !important;
}
.homepage-form .gform_confirmation_wrapper .gform_confirmation_message{
background: #56C4D3 !important;
color:#2E2A25;
font-size:16px;
}

.homepage-form input[type="submit"] { 
font-size: 18px !important; 
font-weight: bold !important;  
-moz-box-sizing:border-box !important;
-webkit-box-sizing:border-box !important;
box-sizing:border-box !important;
margin: 0 !important;
padding: 12px 0px !important; 
width:100% !important; }

.ajax-loader {
display: none;
}

div.wpcf7 .ajax-loader {
background-image: url('wp-content/uploads/contactform7-loader.svg');
}

.logo{
width: 202px; 
height: 70px;
}
.tiny-font{font-size:0.88em;}

.captcha{transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}

@media only screen and (max-width: 800px) {
h2 {
    font-size: 28px;
    line-height: 30px;
}
h5{
font-size:19px;
line-height: 21px;
}
.bg-contain {padding-bottom:10px !important;}
}

@media screen and (min-width: 800px) { /*only desktop*/
.logo{
width: 283px; 
height: 97px;
margin-top:60px;
}
 
}

.mfp-inline /*popup width*/{
  max-width:80% !important;
}




/* --------------------------------------------------
 *
 * BOOK AN ADVERTISEMENT PAGE
 *
 * -------------------------------------------------- */

.highlight{
    font-weight:700;
    color:#2E2A25 !important;
}

.blue{
     background-color: #56C4D3 !important;
}
.purple{
     background-color: #CAAFDA !important;
}
.orange{
     background: #FB7B34 !important;
}
.pink{
     background: #F6BEC9 !important;
}
.yellow{
     background: #E8D12B !important;
}



input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, .intro-text h2, #gf_page_steps_2{
    /*font-family:"Helvetica Neue", "Open Sans", Arial, sans-serif !important;*/
    -webkit-box-shadow: none;
    box-shadow: none; 
}

.advertiser-form_wrapper .top_label .gsection_description{
  line-height:1.45em;
}

.advertiser-form_wrapper .gf_page_steps{
  border-bottom:0
}

.advertiser-form_wrapper .gform_page_footer{
  border-top:1px solid #C4C2C2;
  }

.advertiser-formwrapper .gf_step span.gf_step_number{
  font-family:"Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
}


/* ------------------------
 * Radio click area
 * ------------------------ */
.advertiser-form .radio-image input[type=radio] {
display:none !important;
}
.advertiser-form .radio-image input[type=radio] + label{
    border: none;
    position:relative;
    margin-left: 0.2em;
    border-radius: 0px;
    font-size: 20px !important;
    line-height:24px;
    font-weight: 700;
    vertical-align: top;
    padding: 1em;
    width:100%;
    display:inline-block;
    text-align:center;
    border:#fff 8px solid;
    border-radius: 15px;
    white-space:normal;
}

.advertiser-form .gchoice_2_6_0 input[type=radio] + label{    
        background-color: #F6BEC9;
}
.advertiser-form .gchoice_2_6_1 input[type=radio] + label{
        background-color: #1C9E38;
    }
.advertiser-form .gchoice_2_7_0 input[type=radio] + label{
        background-color: #56C4D3;
    }
.advertiser-form .gchoice_2_7_1 input[type=radio] + label{
        background-color: #CAAFDA;
    }

.advertiser-form .radio-image ul.gfield_radio li input[type=radio]:not(:checked) + label:hover, .advertiser-form .radio-image ul.gfield_radio li input[type=radio]:checked + label {
    border:#ccc 8px solid !important;   
    font-weight: 700;
}

.radio-caption{
    font-size:11px;
    white-space:normal;
    font-weight: normal;
    margin-top:12px;
    margin-left: auto;
    margin-right: auto;
    line-height:14px;
    max-width:180px;
}
.radio-caption a:link{
    text-decoration: underline;
}
.radio-caption a:hover{
    text-decoration: none;
    color:#2E2A25;
}
.radio .first, .radio .last{
    margin:0 3em 0 0 !important;
}

@media only screen and (max-width: 959px) and (min-width: 768px){
    .advertiser-form .radio-image input[type=radio] + label, .radio-caption{
    font-size: 80% !important;
    line-height:120%;
    }
}
/* ------------------------
 * FORM
 * ------------------------ */
 /* #gf_page_steps_2 [center steps] 
    #field_2_6 [center select package] 
    #field_2_7 [center new or existing]
    */
 .advertiser-form_wrapper label, 
 .advertiser-form_wrapper h2.gsection_title{
    margin-bottom:0;
    /*font-family:"Helvetica Neue", "Open Sans", Arial, sans-serif;*/
 }

 .advertiser-form_wrapper .radio-image li.gfield.gf_list_2col ul.gfield_radio li, 
 #gf_page_steps_2, #field_2_6, #field_2_7,  
 .advertiser-form_wrapper .gform_page_footer{
    text-align:center;
 }
.radio-image .gfield_label{
  font-size: 1em !important;
  margin:10px 0;
}
 .advertiser-form_wrapper .column_column ul li,  
 .advertiser-form_wrapper .ginput_container .ginput_container_radio,
.advertiser-form_wrapper .gsection{
    margin-bottom:0 !important;
    padding-bottom:0 !important;
 }
.advertiser-form_wrapper h2.gsection_title{
    font-size:150%;
}

.advertiser-form_wrapper .gsection.no-border-top{
  border-top:0;
  padding-top: 10px !important;
  }

.advertiser-form_wrapper .intro-description .gsection_description{
  font-size:1.10em !important;
}

/* .advertiser-form_wrapper .field_sublabel_above .gsection_description, */
.advertiser-form_wrapper.gf_browser_chrome .gfield_radio li input[type=radio],
.advertiser-form_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox]{
    margin-top:2px;
    font-size:100%;
    margin-bottom:4px;
}

#field_2_6, #field_2_7{
    font-size:130%;
 }
 #input_2_22_other{
    display:inline-block;
 }

 .advertiser-form_wrapper .radio-image li.gfield.gf_list_2col ul.gfield_radio li label{
    white-space:normal;
 }

.column_column ul, .column_column ol, .the_content_wrapper ul, .the_content_wrapper ol{
    color:#2E2A25;
}

.advertiser-form .gfield_checkbox li label, 
.advertiser-form_wrapper .gfield_radio li label, 
.advertiser-form_wrapper li.gfield.gf_list_2col ul.gfield_radio li{
    font-size:1em;
}
.advertiser-form_wrapper .top_label div.ginput_container{
    margin-top:2px !important;
}

.advertiser-form_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){
    padding: 8px 4px;
}
.advertiser-form_wrapper input[type="date"], .advertiser-form_wrapper input[type="email"], 
.advertiser-form_wrapper input[type="number"], .advertiser-form_wrapper input[type="password"], 
.advertiser-form_wrapper input[type="search"], .advertiser-form_wrapper input[type="tel"], 
.advertiser-form_wrapper input[type="text"], .advertiser-form_wrapper input[type="url"], 
.advertiser-form_wrapper select, .advertiser-form_wrapper textarea{
    border: 1px solid #C4C2C2;
    border-radius: 4px;
    margin-bottom:0px;
}
.advertiser-form_wrapper input[type="date"]:focus, .advertiser-form_wrapper input[type="email"]:focus, 
.advertiser-form_wrapper input[type="number"]:focus, .advertiser-form_wrapper input[type="password"]:focus, 
.advertiser-form_wrapper input[type="search"]:focus, .advertiser-form_wrapper input[type="tel"]:focus, 
.advertiser-form_wrapper input[type="text"]:focus, .advertiser-form_wrapper input[type="url"]:focus, 
.advertiser-form_wrapper select:focus, .advertiser-form_wrapper textarea:focus{
    border: 1px solid #2E2A25;
    background-color: white !important;
}
.advertiser-form_wrapper .field_description_below .gfield_description{
    padding-top:0;
    line-height: 10px;
}

.advertiser-form_wrapper .gsection{
    border-top: 1px solid #C4C2C2;
    border-bottom: 0;
    padding-top: 30px !important;
    /*margin-bottom:0;
    padding-bottom:0;*/
}

.advertiser-form_wrapper ul li.gfield, .advertiser-form_wrapper ul li.gfield.field_sublabel_above.field_description_below+li.gfield,
.advertiser-form_wrapper ul li.gfield h2, .advertiser-form_wrapper ul li.gfield.field_sublabel_above.field_description_below+li.gfield h2{
    margin-top:0;
    line-height:38px;
}

.gform_wrapper .top_label .gsection_description{
  font-size:1em;
  margin-top:0;
}
#field_2_19 /*main address wrapper*/, #field_2_22 /*business field wrapper*/{
  margin-bottom:25px;
}
#field_2_26 /*billing same wrapper*/, #field_2_28 /*billing address wrapper*/, 
#field_2_36/*business size wrapper*/, #field_2_42 /*new business wrapper*/{
  margin-bottom:32px;
}

.ginput_container .ginput_container_radio{
  margin-top:7px !important;
}

.ui-datepicker{
    border-style: solid;
    border-width: 0;
}

.terms-conditions-box{
  overflow:overflow-y;
  }
/* ------------------------
 * RADIO BUTTON STYLE
 * ------------------------ */

.advertiser-form_wrapper ul.gfield_radio li input[type=radio], .advertiser-form_wrapper ul.gfield_checkbox li input[type=checkbox]{
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
  position: relative;
  top: 2.33333px;
  right: 0;
  bottom: 0;
  left: 0;
  height: 20px;
  width: 20px !important;
  transition: all 0.15s ease-out 0s;
  background: white;
  border: none;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  margin-right: 0.5rem;
  outline: none;
  position: relative;
  z-index: 1000;
  border: 2px solid #C4C2C2;
}
.gfield_radio input[type=radio]:hover, .gfield_checkbox input[type=checkbox]:hover{
  background: #C4C2C2 !important;
}
.gfield_radio input[type=radio]:checked, .gfield_checkbox input[type=checkbox]:checked{
  background: #2E2A25 !important;
  border: 2px solid #2E2A25 !important;
}
.gfield_radio input[type=radio]:checked::before, .gfield_checkbox input[type=checkbox]:checked::before{
  height: 18px;
  width: 18px;
  position: absolute;
  content: '✔';
  display: inline-block;
  font-size: 12.66667px;
  text-align: center;
  line-height: 18px;
}

.gfield_radio input[type=radio], .gfield_checkbox input[type=checkbox]{
  border-radius: 50%;
}
.gfield_radio input[type=radio]::after, .gfield_checkbox input[type=checkbox]::after {
  border-radius: 50%;
}


